#af-form-1561230744 .af-body .af-textWrap, #af-form-1561230744 .af-body .af-selectWrap, #af-form-1561230744 .choiceList-radio-inline, #af-form-1561230744 .choiceList-radio-stacked{width:98%;display:block;float:none;}
#af-form-1561230744 .af-body a{color:#000000;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1561230744 .af-body input.text, #af-form-1561230744 .af-body textarea{background-color:#FFFFFF;border-color:#000000;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:9px;font-family:Verdana, sans-serif;}
#af-form-1561230744 .af-body input.text:focus, #af-form-1561230744 .af-body textarea:focus{background-color:#FFFAD6;border-color:#5E5E5E;border-width:1px;border-style:solid;}
#af-form-1561230744 .af-body label.choice{color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:inherit;font-family:inherit;}
#af-form-1561230744 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#4D4D4D;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1561230744 .af-body{padding-bottom:15px;padding-top:15px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1561230744 .af-element-radio{margin-left:10px;}
#af-form-1561230744 .af-footer{padding-bottom:0px;padding-top:0px;padding-right:15px;padding-left:15px;background-color:#transparent;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1561230744 .af-header{padding-bottom:9px;padding-top:9px;padding-right:10px;padding-left:10px;background-position:top left;background-repeat:repeat-x;background-color:#f21fd3;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#FFFFFF;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1561230744 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1561230744 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1561230744 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1561230744 .bodyText p{margin:1em 0;}
#af-form-1561230744 .buttonContainer input.submit{background-image:none;background-color:#BD1CBD;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:16px;font-family:Helvetica, sans-serif;}
#af-form-1561230744 .buttonContainer input.submit{width:auto;}
#af-form-1561230744 .choiceList-radio-inline .af-element-radio{margin-right:0px;}
#af-form-1561230744 body,#af-form-1561230744 dl,#af-form-1561230744 dt,#af-form-1561230744 dd,#af-form-1561230744 h1,#af-form-1561230744 h2,#af-form-1561230744 h3,#af-form-1561230744 h4,#af-form-1561230744 h5,#af-form-1561230744 h6,#af-form-1561230744 pre,#af-form-1561230744 code,#af-form-1561230744 fieldset,#af-form-1561230744 legend,#af-form-1561230744 blockquote,#af-form-1561230744 th,#af-form-1561230744 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1561230744 button,#af-form-1561230744 input,#af-form-1561230744 submit,#af-form-1561230744 textarea,#af-form-1561230744 select,#af-form-1561230744 label,#af-form-1561230744 optgroup,#af-form-1561230744 option{float:none;position:static;margin:0;}
/*#af-form-1561230744 div{margin:0;}*/
#af-form-1561230744 fieldset{border:0;}
#af-form-1561230744 form,#af-form-1561230744 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1561230744 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1561230744 input,#af-form-1561230744 button,#af-form-1561230744 textarea,#af-form-1561230744 select{font-size:100%;}
#af-form-1561230744 p{color:inherit;}
#af-form-1561230744 select,#af-form-1561230744 label,#af-form-1561230744 optgroup,#af-form-1561230744 option{padding:0;}
#af-form-1561230744 table{border-collapse:collapse;border-spacing:0;}
#af-form-1561230744 ul,#af-form-1561230744 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1561230744,#af-form-1561230744 .quirksMode{width:100%;max-width:588px;}
#af-form-1561230744.af-quirksMode{overflow-x:hidden;}
#af-form-1561230744{background-color:#FFFFFF;border-color:#050505;border-width:1px;border-style:solid;}
#af-form-1561230744{display:block;}
#af-form-1561230744{overflow:hidden;}
.af-body .af-textWrap textarea{width:100%;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.submit{white-space:inherit;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body textarea{padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element input.radio{width:inherit!important;}
.af-element label{text-align:left;display:block;float:left;}
.af-element-radio label,.af-element-radio input.radio{display:inline!important;float:none!important;}
.af-element-radio label{display:inline;}
.af-element-radio.inline{float:left;margin-left:0;margin-right:7px;}
.af-element.radio{display:block!important;}
.af-element{padding-bottom:5px;padding-top:5px;}
.af-form-wrapper{text-indent:0;}
.af-form{box-sizing:border-box;text-align:left;margin:auto;}
.af-header,.af-footer{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.choiceList-radio-inline .af-element-radio{float:left;}
.lastNameContainer{margin-top:10px;}
.lbl-right .af-element label{text-align:right;}

#af-form-1561230744 .af-standards .af-element-ajustable{float: left; margin-left:15px; width: 270px;}
#af-form-1561230744 .af-standards .af-element-ajustable-3Campos{float: left; margin-left: 55px; width: 130px;}
#af-form-1561230744 .af-standards .af-element-ajustable-3CamposOculto{float: left; margin-left: 55px; width: 130px; display: none;}

body {
}
#af-form-1561230744 .bodyText p {
  margin: 0 0 1em !important;
}

#af-form-1561230744 .af-body {
  padding-top:
}

#af-form-1561230744 .af-body .af-textWrap {
  width: 100% !important;
}

#af-form-1561230744 .af-body .af-element {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
#af-form-1561230744 .af-body .af-element:first-child {
  margin-top: 0 !important;
}
#af-form-1561230744 .af-body label.previewLabel {
  font-weight: 700 !important;
  margin-top: 0.25rem !important;
  margin-bottom: .25rem !important;
}
#af-form-1561230744 .af-body input.text,
#af-form-1561230744 .af-body textarea {
  border-radius: 3px !important;
  box-sizing: border-box !important;
  color: #444444 !important;
  font-size: 1rem !important;
  margin-bottom: 0.75rem !important;
  padding: 8px 12px !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

#af-form #webFormSubmitButton,
.buttonContainer input.submit,
.af-body.af-standards input.submit {
  border:none;
  border-radius: 4px;
  padding: 10px 30px;
}

select{ height:35px; border-radius:4px;   width: 270px; }
.margin-select { margin-bottom: 14px; }

